/*     1127925 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__1127925__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__1127925__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__1127925__ a img {border:none;}
.pm-slide_wide__1127925__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__1127925__ .item {position:relative;}
.pm-slide_wide__1127925__ .item img {vertical-align:top;}
.pm-slide_wide__1127925__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__1127925__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__1127925__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 18% 40px 18%;font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:bottom; letter-spacing:-.03em;text-shadow:0px 1px 2px #6d6d6d;
}

.pm-slide_wide__1127925__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__1127925__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:-11px;
	border:1px solid #ffffff; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__1127925__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__1127925__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__1127925__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__1127925__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__1127925__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__1127925__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__1127925__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__1127925__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__1127925__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__1127925__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1127925__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1127925__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__1127925__.empty__1127925__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__1127925__.build_edit_mode .item {display:none;}
.pm-slide_wide__1127925__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__1127925__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__1127925__ .item .caption .caption_inner > span {padding:0 18% 100px 18%;font-size:20px; line-height:1.4em;}
	.pm-slide_wide__1127925__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1127925__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__1127925__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__1127925__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__1127925__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__1127925__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__1127925__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__1127925__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__1127925__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__1127925__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__1127925__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__1127925__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__1127925__ .item .caption .caption_inner > span {font-size:40px;}
}

/*     1063655 : 탭 버튼 이미지      */
.tab_info__1063655__ {display:table;width:100%}
.tab_info__1063655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1063655__ {max-width:100%}
.img__1063655__ * {box-sizing:border-box}
.img__1063655__ .category_button {display:block; width:100%; height:40px; border:1px solid #555; background:#fff; font-size:14px; cursor:pointer;}
.img__1063655__ .category_button .icon {display:inline-block; position:relative; width:12px; height:10px; margin-right:8px; background:#555;}
.img__1063655__ .category_button .icon:before {content:''; position:absolute; top:2px; left:0; width:100%; height:2px; background:#fff;}
.img__1063655__ .category_button .icon:after {content:''; position:absolute; top:6px; left:0; width:100%; height:2px; background:#fff;}
.img__1063655__ .category_button.on {background:#555; color:#fff;}
.img__1063655__ .category_button.on .icon {background:#fff;}
.img__1063655__ .category_button.on .icon:before {background:#555;}
.img__1063655__ .category_button.on .icon:after {background:#555;}

.img__1063655__ > ul {display:none;margin:4px 0 0 -4px;padding:0;list-style:none;}
.img__1063655__ > ul.on {display:block;}
.img__1063655__ > ul:after {content:'';display:block;clear:both;}
.img__1063655__ > ul > li {float:left;width:50%;padding:0 0 4px 4px;}
.img__1063655__ > ul > li:nth-child(2n+1) {clear:both;}
.img__1063655__ > ul > li > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1063655__ > ul > li > a > span {display:table-cell;height:35px;padding:12px 5px;font-size:13px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1063655__ > ul > li.on > a {background:#555555;}
.img__1063655__ > ul > li.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1063655__ > ul {display:block;margin:0 0 0 -12px;}
	.img__1063655__ > ul > li {width:auto;padding:0 0 12px 12px;}
	.img__1063655__ > ul > li:nth-child(2n+1) {clear:none;}
	.img__1063655__ > ul > li > a > span {min-width:53px;font-size:14px;}
	.img__1063655__ .category_button {display:none;}
}

@media all and (min-width:1024px){
	.img__1063655__ > ul > li > a > span {height:44px;}
}

/*     1063865 : BLANK 컨텐츠      */
.blank__1063865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1063865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1063865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1063865__ {height:20px}
}

/*     1063685 : 탭 컨텐츠 블록 설정      */
.block_option__1063685__ {display:table;width:100%}
.block_option__1063685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='photo_tab1'] {display:none;}

/*     1063875 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1063875__ .magic-list {margin:0;padding:0 0 50px;list-style:none;border-bottom:1px solid #dddddd;}
.magic_myboard__1063875__ .magic-item {
	display:inline-block;width:33.33%;padding:4px;vertical-align:top;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.magic_myboard__1063875__ .magic-item > a {display:block;overflow:hidden;position:relative;border:1px solid #eaeaea;background:#fff;}
.magic_myboard__1063875__ .magic-item > a figure img {width:100%;vertical-align:top;}
.magic_myboard__1063875__ .magic-item > a div {width:100%;padding:12px 10px;background:rgba(0, 0, 0, 0.7);text-align:center;box-sizing:border-box;}
.magic_myboard__1063875__ .magic-item > a div .subject {display:block;padding:4px;line-height:1.4em;font-size:16px;color:#fff;font-weight:bold;}
.magic_myboard__1063875__ .magic-item > a div .cont {display:block;padding:4px;line-height:1.4em;font-size:14px;color:#fff;}
.magic_myboard__1063875__ .magic-item > a div .more {display:none;}
.magic_myboard__1063875__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center;}
.magic_myboard__1063875__ .paginate {margin:10px 0 0;text-align:center;}
.magic_myboard__1063875__ .paginate * {font-size:12px !important;}

@media (max-width:767px){
	/* 모바일에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1063875__ .magic-item > a div {display:none;}*/
	.magic_myboard__1063875__ {padding:4px;}
	.magic_myboard__1063875__ .magic-item {width:50%;}

	.magic_myboard__1063875__ .magic-item > a div {height:auto !important;padding:4px;background:#fafafa;}
	.magic_myboard__1063875__ .magic-item > a div .subject {font-size:14px;color:#444;}
	.magic_myboard__1063875__ .magic-item > a div .cont {font-size:12px;color:#444;}
}
@media (min-width:768px) and (max-width:1023px){
	/* 태블릿에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1063875__ .magic-item > a div {display:none;}*/
	.magic_myboard__1063875__ {padding:12px;}
	.magic_myboard__1063875__ .magic-item {width:33.33%;}
	.magic_myboard__1063875__ .magic-item > a div {height:auto !important;padding:8px;background:#fafafa;}
	.magic_myboard__1063875__ .magic-item > a div .subject {font-size:15px;color:#444;}
	.magic_myboard__1063875__ .magic-item > a div .cont {font-size:13px;color:#444;}
}
@media (min-width:1024px){
	.magic_myboard__1063875__ .magic-item > a div {display:table;position:absolute;top:100%;left:0;-webkit-transition:all .3s ease;transition:all .3s ease;}
	.magic_myboard__1063875__ .magic-item > a div > span {display:table-cell;vertical-align:middle;}
	.magic_myboard__1063875__ .magic-item > a div .subject {position:relative;top:20px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1063875__ .magic-item > a div.on .subject {top:0;opacity:1;}
	.magic_myboard__1063875__ .magic-item > a div .cont {position:relative;top:30px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1063875__ .magic-item > a div.on .cont {top:10px;opacity:1;}
	.magic_myboard__1063875__ .magic-item > a div .more {display:block;position:relative;width:29px;height:29px;margin:30px auto 0;border:1px solid #fff;}
	.magic_myboard__1063875__ .magic-item > a div .more i {
		position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:left;text-indent:-9999px;
		-webkit-transition:all .3s ease;transtion:all .3s ease;
	}
	.magic_myboard__1063875__ .magic-item > a div .more i:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;
	}
	.magic_myboard__1063875__ .magic-item > a div .more i:after {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:15px;height:1px;margin:auto;background:#fff;
	}
	.magic_myboard__1063875__ .magic-item > a div .more:hover i {
		-webkit-transform:rotate(180deg);transform:rotate(180deg);
	}
}

/*     1063745 : 탭 컨텐츠 블록 설정      */
.block_option__1063745__ {display:table;width:100%}
.block_option__1063745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='photo_tab2'] {display:none;}

/*     1064045 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1064045__ {padding:4px}
.magic_myboard__1064045__ .magic-list {margin:0;padding:0 0 50px;list-style:none;border-bottom:1px solid #dddddd;}
.magic_myboard__1064045__ .magic-item {
	display:inline-block;width:33.33%;padding:4px;vertical-align:top;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.magic_myboard__1064045__ .magic-item > a {display:block;overflow:hidden;position:relative;border:1px solid #eaeaea;background:#fff;}
.magic_myboard__1064045__ .magic-item > a figure img {width:100%;vertical-align:top;}
.magic_myboard__1064045__ .magic-item > a div {width:100%;padding:12px 10px;background:rgba(0, 0, 0, 0.7);text-align:center;box-sizing:border-box;}
.magic_myboard__1064045__ .magic-item > a div .subject {display:block;padding:4px;line-height:1.4em;font-size:16px;color:#fff;font-weight:bold;}
.magic_myboard__1064045__ .magic-item > a div .cont {display:block;padding:4px;line-height:1.4em;font-size:14px;color:#fff;}
.magic_myboard__1064045__ .magic-item > a div .more {display:none;}
.magic_myboard__1064045__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center;}
.magic_myboard__1064045__ .paginate {margin:10px 0 0;text-align:center;}
.magic_myboard__1064045__ .paginate * {font-size:12px !important;}

@media (max-width:767px){
	/* 모바일에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064045__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064045__ {padding:4px;}
	.magic_myboard__1064045__ .magic-item {width:50%;}

	.magic_myboard__1064045__ .magic-item > a div {height:auto !important;padding:4px;background:#fafafa;}
	.magic_myboard__1064045__ .magic-item > a div .subject {font-size:14px;color:#444;}
	.magic_myboard__1064045__ .magic-item > a div .cont {font-size:12px;color:#444;}
}
@media (min-width:768px) and (max-width:1023px){
	/* 태블릿에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064045__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064045__ {padding:12px;}
	.magic_myboard__1064045__ .magic-item {width:33.33%;}
	.magic_myboard__1064045__ .magic-item > a div {height:auto !important;padding:8px;background:#fafafa;}
	.magic_myboard__1064045__ .magic-item > a div .subject {font-size:15px;color:#444;}
	.magic_myboard__1064045__ .magic-item > a div .cont {font-size:13px;color:#444;}
}
@media (min-width:1024px){
	.magic_myboard__1064045__ .magic-item > a div {display:table;position:absolute;top:100%;left:0;-webkit-transition:all .3s ease;transition:all .3s ease;}
	.magic_myboard__1064045__ .magic-item > a div > span {display:table-cell;vertical-align:middle;}
	.magic_myboard__1064045__ .magic-item > a div .subject {position:relative;top:20px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064045__ .magic-item > a div.on .subject {top:0;opacity:1;}
	.magic_myboard__1064045__ .magic-item > a div .cont {position:relative;top:30px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064045__ .magic-item > a div.on .cont {top:10px;opacity:1;}
	.magic_myboard__1064045__ .magic-item > a div .more {display:block;position:relative;width:29px;height:29px;margin:30px auto 0;border:1px solid #fff;}
	.magic_myboard__1064045__ .magic-item > a div .more i {
		position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:left;text-indent:-9999px;
		-webkit-transition:all .3s ease;transtion:all .3s ease;
	}
	.magic_myboard__1064045__ .magic-item > a div .more i:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;
	}
	.magic_myboard__1064045__ .magic-item > a div .more i:after {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:15px;height:1px;margin:auto;background:#fff;
	}
	.magic_myboard__1064045__ .magic-item > a div .more:hover i {
		-webkit-transform:rotate(180deg);transform:rotate(180deg);
	}
}

/*     1064055 : 탭 컨텐츠 블록 설정      */
.block_option__1064055__ {display:table;width:100%}
.block_option__1064055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='photo_tab3'] {display:none;}

/*     1064065 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1064065__ {padding:4px}
.magic_myboard__1064065__ .magic-list {margin:0;padding:0 0 50px;list-style:none;border-bottom:1px solid #dddddd;}
.magic_myboard__1064065__ .magic-item {
	display:inline-block;width:33.33%;padding:4px;vertical-align:top;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.magic_myboard__1064065__ .magic-item > a {display:block;overflow:hidden;position:relative;border:1px solid #eaeaea;background:#fff;}
.magic_myboard__1064065__ .magic-item > a figure img {width:100%;vertical-align:top;}
.magic_myboard__1064065__ .magic-item > a div {width:100%;padding:12px 10px;background:rgba(0, 0, 0, 0.7);text-align:center;box-sizing:border-box;}
.magic_myboard__1064065__ .magic-item > a div .subject {display:block;padding:4px;line-height:1.4em;font-size:16px;color:#fff;font-weight:bold;}
.magic_myboard__1064065__ .magic-item > a div .cont {display:block;padding:4px;line-height:1.4em;font-size:14px;color:#fff;}
.magic_myboard__1064065__ .magic-item > a div .more {display:none;}
.magic_myboard__1064065__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center;}
.magic_myboard__1064065__ .paginate {margin:10px 0 0;text-align:center;}
.magic_myboard__1064065__ .paginate * {font-size:12px !important;}

@media (max-width:767px){
	/* 모바일에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064065__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064065__ {padding:4px;}
	.magic_myboard__1064065__ .magic-item {width:50%;}

	.magic_myboard__1064065__ .magic-item > a div {height:auto !important;padding:4px;background:#fafafa;}
	.magic_myboard__1064065__ .magic-item > a div .subject {font-size:14px;color:#444;}
	.magic_myboard__1064065__ .magic-item > a div .cont {font-size:12px;color:#444;}
}
@media (min-width:768px) and (max-width:1023px){
	/* 태블릿에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064065__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064065__ {padding:12px;}
	.magic_myboard__1064065__ .magic-item {width:33.33%;}
	.magic_myboard__1064065__ .magic-item > a div {height:auto !important;padding:8px;background:#fafafa;}
	.magic_myboard__1064065__ .magic-item > a div .subject {font-size:15px;color:#444;}
	.magic_myboard__1064065__ .magic-item > a div .cont {font-size:13px;color:#444;}
}
@media (min-width:1024px){
	.magic_myboard__1064065__ .magic-item > a div {display:table;position:absolute;top:100%;left:0;-webkit-transition:all .3s ease;transition:all .3s ease;}
	.magic_myboard__1064065__ .magic-item > a div > span {display:table-cell;vertical-align:middle;}
	.magic_myboard__1064065__ .magic-item > a div .subject {position:relative;top:20px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064065__ .magic-item > a div.on .subject {top:0;opacity:1;}
	.magic_myboard__1064065__ .magic-item > a div .cont {position:relative;top:30px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064065__ .magic-item > a div.on .cont {top:10px;opacity:1;}
	.magic_myboard__1064065__ .magic-item > a div .more {display:block;position:relative;width:29px;height:29px;margin:30px auto 0;border:1px solid #fff;}
	.magic_myboard__1064065__ .magic-item > a div .more i {
		position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:left;text-indent:-9999px;
		-webkit-transition:all .3s ease;transtion:all .3s ease;
	}
	.magic_myboard__1064065__ .magic-item > a div .more i:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;
	}
	.magic_myboard__1064065__ .magic-item > a div .more i:after {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:15px;height:1px;margin:auto;background:#fff;
	}
	.magic_myboard__1064065__ .magic-item > a div .more:hover i {
		-webkit-transform:rotate(180deg);transform:rotate(180deg);
	}
}

/*     1064075 : 탭 컨텐츠 블록 설정      */
.block_option__1064075__ {display:table;width:100%}
.block_option__1064075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='photo_tab4'] {display:none;}

/*     1064085 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1064085__ {padding:4px}
.magic_myboard__1064085__ .magic-list {margin:0;padding:0 0 50px;list-style:none;border-bottom:1px solid #dddddd;}
.magic_myboard__1064085__ .magic-item {
	display:inline-block;width:33.33%;padding:4px;vertical-align:top;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.magic_myboard__1064085__ .magic-item > a {display:block;overflow:hidden;position:relative;border:1px solid #eaeaea;background:#fff;}
.magic_myboard__1064085__ .magic-item > a figure img {width:100%;vertical-align:top;}
.magic_myboard__1064085__ .magic-item > a div {width:100%;padding:12px 10px;background:rgba(0, 0, 0, 0.7);text-align:center;box-sizing:border-box;}
.magic_myboard__1064085__ .magic-item > a div .subject {display:block;padding:4px;line-height:1.4em;font-size:16px;color:#fff;font-weight:bold;}
.magic_myboard__1064085__ .magic-item > a div .cont {display:block;padding:4px;line-height:1.4em;font-size:14px;color:#fff;}
.magic_myboard__1064085__ .magic-item > a div .more {display:none;}
.magic_myboard__1064085__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center;}
.magic_myboard__1064085__ .paginate {margin:10px 0 0;text-align:center;}
.magic_myboard__1064085__ .paginate * {font-size:12px !important;}

@media (max-width:767px){
	/* 모바일에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064085__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064085__ {padding:4px;}
	.magic_myboard__1064085__ .magic-item {width:50%;}

	.magic_myboard__1064085__ .magic-item > a div {height:auto !important;padding:4px;background:#fafafa;}
	.magic_myboard__1064085__ .magic-item > a div .subject {font-size:14px;color:#444;}
	.magic_myboard__1064085__ .magic-item > a div .cont {font-size:12px;color:#444;}
}
@media (min-width:768px) and (max-width:1023px){
	/* 태블릿에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064085__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064085__ {padding:12px;}
	.magic_myboard__1064085__ .magic-item {width:33.33%;}
	.magic_myboard__1064085__ .magic-item > a div {height:auto !important;padding:8px;background:#fafafa;}
	.magic_myboard__1064085__ .magic-item > a div .subject {font-size:15px;color:#444;}
	.magic_myboard__1064085__ .magic-item > a div .cont {font-size:13px;color:#444;}
}
@media (min-width:1024px){
	.magic_myboard__1064085__ .magic-item > a div {display:table;position:absolute;top:100%;left:0;-webkit-transition:all .3s ease;transition:all .3s ease;}
	.magic_myboard__1064085__ .magic-item > a div > span {display:table-cell;vertical-align:middle;}
	.magic_myboard__1064085__ .magic-item > a div .subject {position:relative;top:20px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064085__ .magic-item > a div.on .subject {top:0;opacity:1;}
	.magic_myboard__1064085__ .magic-item > a div .cont {position:relative;top:30px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064085__ .magic-item > a div.on .cont {top:10px;opacity:1;}
	.magic_myboard__1064085__ .magic-item > a div .more {display:block;position:relative;width:29px;height:29px;margin:30px auto 0;border:1px solid #fff;}
	.magic_myboard__1064085__ .magic-item > a div .more i {
		position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:left;text-indent:-9999px;
		-webkit-transition:all .3s ease;transtion:all .3s ease;
	}
	.magic_myboard__1064085__ .magic-item > a div .more i:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;
	}
	.magic_myboard__1064085__ .magic-item > a div .more i:after {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:15px;height:1px;margin:auto;background:#fff;
	}
	.magic_myboard__1064085__ .magic-item > a div .more:hover i {
		-webkit-transform:rotate(180deg);transform:rotate(180deg);
	}
}

/*     1064095 : 탭 컨텐츠 블록 설정      */
.block_option__1064095__ {display:table;width:100%}
.block_option__1064095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='photo_tab5'] {display:none;}

/*     1064105 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1064105__ {padding:4px}
.magic_myboard__1064105__ .magic-list {margin:0;padding:0 0 50px;list-style:none;border-bottom:1px solid #dddddd;}
.magic_myboard__1064105__ .magic-item {
	display:inline-block;width:33.33%;padding:4px;vertical-align:top;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.magic_myboard__1064105__ .magic-item > a {display:block;overflow:hidden;position:relative;border:1px solid #eaeaea;background:#fff;}
.magic_myboard__1064105__ .magic-item > a figure img {width:100%;vertical-align:top;}
.magic_myboard__1064105__ .magic-item > a div {width:100%;padding:12px 10px;background:rgba(0, 0, 0, 0.7);text-align:center;box-sizing:border-box;}
.magic_myboard__1064105__ .magic-item > a div .subject {display:block;padding:4px;line-height:1.4em;font-size:16px;color:#fff;font-weight:bold;}
.magic_myboard__1064105__ .magic-item > a div .cont {display:block;padding:4px;line-height:1.4em;font-size:14px;color:#fff;}
.magic_myboard__1064105__ .magic-item > a div .more {display:none;}
.magic_myboard__1064105__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center;}
.magic_myboard__1064105__ .paginate {margin:10px 0 0;text-align:center;}
.magic_myboard__1064105__ .paginate * {font-size:12px !important;}

@media (max-width:767px){
	/* 모바일에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064105__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064105__ {padding:4px;}
	.magic_myboard__1064105__ .magic-item {width:50%;}

	.magic_myboard__1064105__ .magic-item > a div {height:auto !important;padding:4px;background:#fafafa;}
	.magic_myboard__1064105__ .magic-item > a div .subject {font-size:14px;color:#444;}
	.magic_myboard__1064105__ .magic-item > a div .cont {font-size:12px;color:#444;}
}
@media (min-width:768px) and (max-width:1023px){
	/* 태블릿에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064105__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064105__ {padding:12px;}
	.magic_myboard__1064105__ .magic-item {width:33.33%;}
	.magic_myboard__1064105__ .magic-item > a div {height:auto !important;padding:8px;background:#fafafa;}
	.magic_myboard__1064105__ .magic-item > a div .subject {font-size:15px;color:#444;}
	.magic_myboard__1064105__ .magic-item > a div .cont {font-size:13px;color:#444;}
}
@media (min-width:1024px){
	.magic_myboard__1064105__ .magic-item > a div {display:table;position:absolute;top:100%;left:0;-webkit-transition:all .3s ease;transition:all .3s ease;}
	.magic_myboard__1064105__ .magic-item > a div > span {display:table-cell;vertical-align:middle;}
	.magic_myboard__1064105__ .magic-item > a div .subject {position:relative;top:20px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064105__ .magic-item > a div.on .subject {top:0;opacity:1;}
	.magic_myboard__1064105__ .magic-item > a div .cont {position:relative;top:30px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064105__ .magic-item > a div.on .cont {top:10px;opacity:1;}
	.magic_myboard__1064105__ .magic-item > a div .more {display:block;position:relative;width:29px;height:29px;margin:30px auto 0;border:1px solid #fff;}
	.magic_myboard__1064105__ .magic-item > a div .more i {
		position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:left;text-indent:-9999px;
		-webkit-transition:all .3s ease;transtion:all .3s ease;
	}
	.magic_myboard__1064105__ .magic-item > a div .more i:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;
	}
	.magic_myboard__1064105__ .magic-item > a div .more i:after {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:15px;height:1px;margin:auto;background:#fff;
	}
	.magic_myboard__1064105__ .magic-item > a div .more:hover i {
		-webkit-transform:rotate(180deg);transform:rotate(180deg);
	}
}

/*     1064115 : 탭 컨텐츠 블록 설정      */
.block_option__1064115__ {display:table;width:100%}
.block_option__1064115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='photo_tab6'] {display:none;}

/*     1064125 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1064125__ {padding:4px}
.magic_myboard__1064125__ .magic-list {margin:0;padding:0 0 50px;list-style:none;border-bottom:1px solid #dddddd;}
.magic_myboard__1064125__ .magic-item {
	display:inline-block;width:33.33%;padding:4px;vertical-align:top;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.magic_myboard__1064125__ .magic-item > a {display:block;overflow:hidden;position:relative;border:1px solid #eaeaea;background:#fff;}
.magic_myboard__1064125__ .magic-item > a figure img {width:100%;vertical-align:top;}
.magic_myboard__1064125__ .magic-item > a div {width:100%;padding:12px 10px;background:rgba(0, 0, 0, 0.7);text-align:center;box-sizing:border-box;}
.magic_myboard__1064125__ .magic-item > a div .subject {display:block;padding:4px;line-height:1.4em;font-size:16px;color:#fff;font-weight:bold;}
.magic_myboard__1064125__ .magic-item > a div .cont {display:block;padding:4px;line-height:1.4em;font-size:14px;color:#fff;}
.magic_myboard__1064125__ .magic-item > a div .more {display:none;}
.magic_myboard__1064125__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center;}
.magic_myboard__1064125__ .paginate {margin:10px 0 0;text-align:center;}
.magic_myboard__1064125__ .paginate * {font-size:12px !important;}

@media (max-width:767px){
	/* 모바일에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064125__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064125__ {padding:4px;}
	.magic_myboard__1064125__ .magic-item {width:50%;}

	.magic_myboard__1064125__ .magic-item > a div {height:auto !important;padding:4px;background:#fafafa;}
	.magic_myboard__1064125__ .magic-item > a div .subject {font-size:14px;color:#444;}
	.magic_myboard__1064125__ .magic-item > a div .cont {font-size:12px;color:#444;}
}
@media (min-width:768px) and (max-width:1023px){
	/* 태블릿에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064125__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064125__ {padding:12px;}
	.magic_myboard__1064125__ .magic-item {width:33.33%;}
	.magic_myboard__1064125__ .magic-item > a div {height:auto !important;padding:8px;background:#fafafa;}
	.magic_myboard__1064125__ .magic-item > a div .subject {font-size:15px;color:#444;}
	.magic_myboard__1064125__ .magic-item > a div .cont {font-size:13px;color:#444;}
}
@media (min-width:1024px){
	.magic_myboard__1064125__ .magic-item > a div {display:table;position:absolute;top:100%;left:0;-webkit-transition:all .3s ease;transition:all .3s ease;}
	.magic_myboard__1064125__ .magic-item > a div > span {display:table-cell;vertical-align:middle;}
	.magic_myboard__1064125__ .magic-item > a div .subject {position:relative;top:20px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064125__ .magic-item > a div.on .subject {top:0;opacity:1;}
	.magic_myboard__1064125__ .magic-item > a div .cont {position:relative;top:30px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064125__ .magic-item > a div.on .cont {top:10px;opacity:1;}
	.magic_myboard__1064125__ .magic-item > a div .more {display:block;position:relative;width:29px;height:29px;margin:30px auto 0;border:1px solid #fff;}
	.magic_myboard__1064125__ .magic-item > a div .more i {
		position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:left;text-indent:-9999px;
		-webkit-transition:all .3s ease;transtion:all .3s ease;
	}
	.magic_myboard__1064125__ .magic-item > a div .more i:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;
	}
	.magic_myboard__1064125__ .magic-item > a div .more i:after {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:15px;height:1px;margin:auto;background:#fff;
	}
	.magic_myboard__1064125__ .magic-item > a div .more:hover i {
		-webkit-transform:rotate(180deg);transform:rotate(180deg);
	}
}

/*     1064135 : 탭 컨텐츠 블록 설정      */
.block_option__1064135__ {display:table;width:100%}
.block_option__1064135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='photo_tab7'] {display:none;}

/*     1064145 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1064145__ {padding:4px}
.magic_myboard__1064145__ .magic-list {margin:0;min-height:100px;padding:0 0 50px;list-style:none;border-bottom:1px solid #dddddd;}
.magic_myboard__1064145__ .magic-item {
	display:inline-block;width:33.33%;padding:4px;vertical-align:top;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.magic_myboard__1064145__ .magic-item > a {display:block;overflow:hidden;position:relative;border:1px solid #eaeaea;background:#fff;}
.magic_myboard__1064145__ .magic-item > a figure img {width:100%;vertical-align:top;}
.magic_myboard__1064145__ .magic-item > a div {width:100%;padding:12px 10px;background:rgba(0, 0, 0, 0.7);text-align:center;box-sizing:border-box;}
.magic_myboard__1064145__ .magic-item > a div .subject {display:block;padding:4px;line-height:1.4em;font-size:16px;color:#fff;font-weight:bold;}
.magic_myboard__1064145__ .magic-item > a div .cont {display:block;padding:4px;line-height:1.4em;font-size:14px;color:#fff;}
.magic_myboard__1064145__ .magic-item > a div .more {display:none;}
.magic_myboard__1064145__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center;}
.magic_myboard__1064145__ .paginate {margin:10px 0 0;text-align:center;}
.magic_myboard__1064145__ .paginate * {font-size:12px !important;}

@media (max-width:767px){
	/* 모바일에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064145__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064145__ {padding:4px;}
	.magic_myboard__1064145__ .magic-item {width:50%;}

	.magic_myboard__1064145__ .magic-item > a div {height:auto !important;padding:4px;background:#fafafa;}
	.magic_myboard__1064145__ .magic-item > a div .subject {font-size:14px;color:#444;}
	.magic_myboard__1064145__ .magic-item > a div .cont {font-size:12px;color:#444;}
}
@media (min-width:768px) and (max-width:1023px){
	/* 태블릿에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064145__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064145__ {padding:12px;}
	.magic_myboard__1064145__ .magic-item {width:33.33%;}
	.magic_myboard__1064145__ .magic-item > a div {height:auto !important;padding:8px;background:#fafafa;}
	.magic_myboard__1064145__ .magic-item > a div .subject {font-size:15px;color:#444;}
	.magic_myboard__1064145__ .magic-item > a div .cont {font-size:13px;color:#444;}
}
@media (min-width:1024px){
	.magic_myboard__1064145__ .magic-item > a div {display:table;position:absolute;top:100%;left:0;-webkit-transition:all .3s ease;transition:all .3s ease;}
	.magic_myboard__1064145__ .magic-item > a div > span {display:table-cell;vertical-align:middle;}
	.magic_myboard__1064145__ .magic-item > a div .subject {position:relative;top:20px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064145__ .magic-item > a div.on .subject {top:0;opacity:1;}
	.magic_myboard__1064145__ .magic-item > a div .cont {position:relative;top:30px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064145__ .magic-item > a div.on .cont {top:10px;opacity:1;}
	.magic_myboard__1064145__ .magic-item > a div .more {display:block;position:relative;width:29px;height:29px;margin:30px auto 0;border:1px solid #fff;}
	.magic_myboard__1064145__ .magic-item > a div .more i {
		position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:left;text-indent:-9999px;
		-webkit-transition:all .3s ease;transtion:all .3s ease;
	}
	.magic_myboard__1064145__ .magic-item > a div .more i:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;
	}
	.magic_myboard__1064145__ .magic-item > a div .more i:after {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:15px;height:1px;margin:auto;background:#fff;
	}
	.magic_myboard__1064145__ .magic-item > a div .more:hover i {
		-webkit-transform:rotate(180deg);transform:rotate(180deg);
	}
}

/*     1064155 : 탭 컨텐츠 블록 설정      */
.block_option__1064155__ {display:table;width:100%}
.block_option__1064155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='photo_tab8'] {display:none;}

/*     1064165 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1064165__ {padding:4px}
.magic_myboard__1064165__ .magic-list {margin:0;padding:0 0 50px;list-style:none;border-bottom:1px solid #dddddd;}
.magic_myboard__1064165__ .magic-item {
	display:inline-block;width:33.33%;padding:4px;vertical-align:top;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.magic_myboard__1064165__ .magic-item > a {display:block;overflow:hidden;position:relative;border:1px solid #eaeaea;background:#fff;}
.magic_myboard__1064165__ .magic-item > a figure img {width:100%;vertical-align:top;}
.magic_myboard__1064165__ .magic-item > a div {width:100%;padding:12px 10px;background:rgba(0, 0, 0, 0.7);text-align:center;box-sizing:border-box;}
.magic_myboard__1064165__ .magic-item > a div .subject {display:block;padding:4px;line-height:1.4em;font-size:16px;color:#fff;font-weight:bold;}
.magic_myboard__1064165__ .magic-item > a div .cont {display:block;padding:4px;line-height:1.4em;font-size:14px;color:#fff;}
.magic_myboard__1064165__ .magic-item > a div .more {display:none;}
.magic_myboard__1064165__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center;}
.magic_myboard__1064165__ .paginate {margin:10px 0 0;text-align:center;}
.magic_myboard__1064165__ .paginate * {font-size:12px !important;}

@media (max-width:767px){
	/* 모바일에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064165__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064165__ {padding:4px;}
	.magic_myboard__1064165__ .magic-item {width:50%;}

	.magic_myboard__1064165__ .magic-item > a div {height:auto !important;padding:4px;background:#fafafa;}
	.magic_myboard__1064165__ .magic-item > a div .subject {font-size:14px;color:#444;}
	.magic_myboard__1064165__ .magic-item > a div .cont {font-size:12px;color:#444;}
}
@media (min-width:768px) and (max-width:1023px){
	/* 태블릿에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064165__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064165__ {padding:12px;}
	.magic_myboard__1064165__ .magic-item {width:33.33%;}
	.magic_myboard__1064165__ .magic-item > a div {height:auto !important;padding:8px;background:#fafafa;}
	.magic_myboard__1064165__ .magic-item > a div .subject {font-size:15px;color:#444;}
	.magic_myboard__1064165__ .magic-item > a div .cont {font-size:13px;color:#444;}
}
@media (min-width:1024px){
	.magic_myboard__1064165__ .magic-item > a div {display:table;position:absolute;top:100%;left:0;-webkit-transition:all .3s ease;transition:all .3s ease;}
	.magic_myboard__1064165__ .magic-item > a div > span {display:table-cell;vertical-align:middle;}
	.magic_myboard__1064165__ .magic-item > a div .subject {position:relative;top:20px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064165__ .magic-item > a div.on .subject {top:0;opacity:1;}
	.magic_myboard__1064165__ .magic-item > a div .cont {position:relative;top:30px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064165__ .magic-item > a div.on .cont {top:10px;opacity:1;}
	.magic_myboard__1064165__ .magic-item > a div .more {display:block;position:relative;width:29px;height:29px;margin:30px auto 0;border:1px solid #fff;}
	.magic_myboard__1064165__ .magic-item > a div .more i {
		position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:left;text-indent:-9999px;
		-webkit-transition:all .3s ease;transtion:all .3s ease;
	}
	.magic_myboard__1064165__ .magic-item > a div .more i:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;
	}
	.magic_myboard__1064165__ .magic-item > a div .more i:after {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:15px;height:1px;margin:auto;background:#fff;
	}
	.magic_myboard__1064165__ .magic-item > a div .more:hover i {
		-webkit-transform:rotate(180deg);transform:rotate(180deg);
	}
}

/*     1064175 : 탭 컨텐츠 블록 설정      */
.block_option__1064175__ {display:table;width:100%}
.block_option__1064175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='photo_tab9'] {display:none;}

/*     1064185 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1064185__ {padding:4px}
.magic_myboard__1064185__ .magic-list {margin:0;padding:0 0 50px;list-style:none;border-bottom:1px solid #dddddd;}
.magic_myboard__1064185__ .magic-item {
	display:inline-block;width:33.33%;padding:4px;vertical-align:top;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.magic_myboard__1064185__ .magic-item > a {display:block;overflow:hidden;position:relative;border:1px solid #eaeaea;background:#fff;}
.magic_myboard__1064185__ .magic-item > a figure img {width:100%;vertical-align:top;}
.magic_myboard__1064185__ .magic-item > a div {width:100%;padding:12px 10px;background:rgba(0, 0, 0, 0.7);text-align:center;box-sizing:border-box;}
.magic_myboard__1064185__ .magic-item > a div .subject {display:block;padding:4px;line-height:1.4em;font-size:16px;color:#fff;font-weight:bold;}
.magic_myboard__1064185__ .magic-item > a div .cont {display:block;padding:4px;line-height:1.4em;font-size:14px;color:#fff;}
.magic_myboard__1064185__ .magic-item > a div .more {display:none;}
.magic_myboard__1064185__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center;}
.magic_myboard__1064185__ .paginate {margin:10px 0 0;text-align:center;}
.magic_myboard__1064185__ .paginate * {font-size:12px !important;}

@media (max-width:767px){
	/* 모바일에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064185__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064185__ {padding:4px;}
	.magic_myboard__1064185__ .magic-item {width:50%;}

	.magic_myboard__1064185__ .magic-item > a div {height:auto !important;padding:4px;background:#fafafa;}
	.magic_myboard__1064185__ .magic-item > a div .subject {font-size:14px;color:#444;}
	.magic_myboard__1064185__ .magic-item > a div .cont {font-size:12px;color:#444;}
}
@media (min-width:768px) and (max-width:1023px){
	/* 태블릿에서 제목을 출력하지 않으려면 주석을 해제해주세요 */
	/*.magic_myboard__1064185__ .magic-item > a div {display:none;}*/
	.magic_myboard__1064185__ {padding:12px;}
	.magic_myboard__1064185__ .magic-item {width:33.33%;}
	.magic_myboard__1064185__ .magic-item > a div {height:auto !important;padding:8px;background:#fafafa;}
	.magic_myboard__1064185__ .magic-item > a div .subject {font-size:15px;color:#444;}
	.magic_myboard__1064185__ .magic-item > a div .cont {font-size:13px;color:#444;}
}
@media (min-width:1024px){
	.magic_myboard__1064185__ .magic-item > a div {display:table;position:absolute;top:100%;left:0;-webkit-transition:all .3s ease;transition:all .3s ease;}
	.magic_myboard__1064185__ .magic-item > a div > span {display:table-cell;vertical-align:middle;}
	.magic_myboard__1064185__ .magic-item > a div .subject {position:relative;top:20px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064185__ .magic-item > a div.on .subject {top:0;opacity:1;}
	.magic_myboard__1064185__ .magic-item > a div .cont {position:relative;top:30px;opacity:0;-webkit-transition:all .3s ease;transtion:all .3s ease;}
	.magic_myboard__1064185__ .magic-item > a div.on .cont {top:10px;opacity:1;}
	.magic_myboard__1064185__ .magic-item > a div .more {display:block;position:relative;width:29px;height:29px;margin:30px auto 0;border:1px solid #fff;}
	.magic_myboard__1064185__ .magic-item > a div .more i {
		position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:left;text-indent:-9999px;
		-webkit-transition:all .3s ease;transtion:all .3s ease;
	}
	.magic_myboard__1064185__ .magic-item > a div .more i:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;
	}
	.magic_myboard__1064185__ .magic-item > a div .more i:after {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:15px;height:1px;margin:auto;background:#fff;
	}
	.magic_myboard__1064185__ .magic-item > a div .more:hover i {
		-webkit-transform:rotate(180deg);transform:rotate(180deg);
	}
}

